body {
    background-color: white;
}
    li {
	color: blue;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

input {
	background-color: lightblue;
	color: black;
}

a:link {
font-size: 15px;
font-family: Verdana;
color: blue;
text-decoration: none;	
}
a:hover {
	font-size: 15px;
	letter-spacing: 1px;
	font-family: Verdana;
	color: blue;
}
a:visited {
	font-size: 15px;
	font-family: Verdana;
	color: blue;
}

použít v případě potřeby div.odkazy {
width: 100%;
background-color: darkblue; 
text-align: center;
}
#main {
	display:block;
	position: absolute;
	width: 80%;
	height: 84.5%;
	top: 15.5%;
	left: 20%;
	}
#menu {
	display:block;
	position: absolute;
	width: 20%;
	height: 30%;
	top: 15.5%;
	left: 1.5%;
	}
	
	#nadpis {
	display:block;
	position: absolute;
	background-color: white;
	width: 100%;
	height: 20%;
	top: 0%;
	left: 0%;
	}

h1 {
letter-spacing: 2px;
font-family: Verdana;
font-size: 25px;
color: blue;
}
h2 {
 font-size: 15px;
font-family: Verdana;
color: blue;
}

